<?php
class Admin_model extends CI_Model {
    public function get_admin($username_or_email) {
        $this->db->where('username', $username_or_email);
        $this->db->or_where('email', $username_or_email);
        return $this->db->get('admin')->row();
    }
    public function insert_admin($data) {
        return $this->db->insert('admin', $data);
    }
}

